Stable 64-bit flash

Daniel Chen seven.steps at
Wed Jun 17 19:27:04 UTC 2009

What two libraries? Also, note that flashplugin-installer depends on
ia32-libs, which is unnecessary for the native 64-bit plugin.

On Jun 17, 2009 2:41 PM, "Bruce Miller" <subscribe at> wrote:

I am puzzled by this thread; but then again, I am a user who lurks on this
list, not a developer. Presumably, I do not understand.

I run Kubuntu Karmic Alpha2, fully updated.

Among the installed packages, I have the following:
bruce at Xenophon:~$ apt-cache show flashplugin-installer
Package: flashplugin-installer
Priority: optional
Section: multiverse/web
Installed-Size: 176
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at>
Original-Maintainer: Bart Martens <bartm at>
Architecture: amd64
Source: flashplugin-nonfree
Replaces: flashplugin (<< 6), flashplugin-nonfree
Provides: flashplugin-nonfree
Depends: nspluginwrapper (>=, ia32-libs (>= 2.2ubuntu18),
debconf | debconf-2.0, wget, fontconfig
Recommends: libasound2-plugins (>= 1.0.16)
Suggests: firefox, xulrunner-1.9, firefox-3.0, konqueror-nsplugins,
x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu,
ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5)
Conflicts: flashplayer-mozilla, flashplugin (<< 6), flashplugin-nonfree (<<, libflashsupport, xfs (<< 1:1.0.1-5)
Size: 19124
MD5sum: 1271e320a25fab0fd29833df2d84f574
SHA1: b0389cb7ba3aaecca59fca1d29c3dcb536cc7eae
SHA256: 75b63fd3450c5367fc50811e4e5c2418d42f0d987aa2b6fe31e412de4ebbbb31
Description: Adobe Flash Player plugin installer
 This package will download the Flash Player from the net.  It is a
 Netscape/Mozilla type plugin.  Any browser based on Netscape or Mozilla can
 use the Flash plugin.  This package currently supports the following
 Mozilla, Mozilla-Firefox, Firefox, Iceweasel, and Iceape.  Also Galeon and
 Epiphany can use the Flash plugin.  Konqueror can also use the Flash plugin
 konqueror-nsplugins is installed.
 WARNING: Installing this Ubuntu package causes the Adobe flash plugin to be
 downloaded from  The distribution license of the Adobe flash
 plugin is available at  Installing this Ubuntu package
 that you have accepted the terms of that license.
Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384,
92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115
Npp-Description: Adobe Flash SWF Player (
Npp-Mimetype: application/x-shockwave-flash
Npp-Name: Adobe Flash Player (installer)
Origin: Ubuntu

The following appears to be the latest so-called Alpha version available
directly from the Adobe web site:

A file compare shows that the two libraries are identical. Does this not
mean that the Ubuntu repositories are already providing the most recent
Adobe 64-bit flash?

Bruce Miller, Ottawa, Ontario, Canada
bruce at; (613) 745-1151

In the beginning... was the command line.

*From:* Danny Piccirillo <danny.piccirillo at>
*To:* ubuntu-devel-discuss at
*Sent:* Wednesday, June 17, 2009 12:19:17 PM
*Subject:* Stable 64-bit flash

IIRC, the Flash 64 bit Alpha almost made it into Intrepid, but was not
because it is an alpha. It w...

Ubuntu-devel-discuss mailing list
Ubuntu-devel-discuss at
Modify settings or unsubscribe at:
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Ubuntu-devel-discuss mailing list